:root {
  --black: #000000;
  --green: #1fa038;
  --yellow: #ffcd2e;
  --hover-yellow: #fab619;
  --hover-green: #117f26;
}

form.form-container input[type='checkbox'] {
  accent-color: var(--yellow) !important;
}

/* checkbox  link */
.checkbox-wrapper a {
  color: var(--yellow) !important;
  text-decoration: none;

  transition: all 0.2s ease-in;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: ' ';
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: ' ';
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('../images/custom-checkbox-checkmark.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

/* .body {
  background-image: url('../images/main.png');
  background-position: 50% -70%;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
} */

.body {
  position: relative;
  overflow-x: hidden;
}

.body::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%; 
  filter: brightness(0.5) blur(1px);
  background-image: url('../images/main.png');
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  clip-path: ellipse(100% 100% at 50% 0%);
  z-index: -1;
}

.image {
  width: 15%;
}

.div-block {
  /* width: 1000px; */
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
  display: flex;
}

.text-block {
  width: 830px;
  color: #fff;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  font-size: 25px;
  font-weight: 700;
  line-height: 100%;
}

.div-block-2 {
  width: 100%;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-3 {
  width: 48%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #f0f3f6;
  border-radius: 20px;
  flex-direction: column;
  padding: 60px;
  display: flex;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.text-block-2 {
  color: var(--black);
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
}

.section {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  align-items: center;
  padding: 30px 140px;
  display: flex;
}

.div-block-4 {
  width: 1000px;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex: 0 auto;
  justify-content: center;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
}

.question-1 {
  width: 490px;
  height: 520px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #f0f3f6;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  padding: 60px;
  display: flex;
  position: static;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.text-block-3,
.text-block-4,
.bold-text,
.bold-text-2 {
  font-weight: 400;
}

.text-block-5 {
  color: var(--black);
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
}

.text-block-6 {
  color: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 120%;
}

.text-block-6.center {
  width: 100%;
  text-align: center;
}

.button {
  background-color: var(--yellow);
  color: var(--black);
  text-align: center;
  border-radius: 5px;
  padding: 20px 40px;
  font-size: 16px;
  line-height: 100%;
  transition: background-color 0.333s;
}

.button:hover {
  background-color: var(--hover-yellow);
}

.div-block-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.div-block-7 {
  width: 100%;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.text-block-7 {
  text-align: center;
  font-size: 14px;
  line-height: 110%;
}

.div-block-8 {
  width: 1000px;
  background-color: #f1f3f6;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.text-block-copy {
  color: #fff;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
}

.text-span {
  color: #fff;
  font-weight: 700;
}

.question-2,
.question-3,
.question-4,
.question-5 {
  width: 490px;
  height: 520px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #f0f3f6;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  padding: 60px;
  display: none;
  position: absolute;
  right: 0;
}

.form {
  width: 490px;
  height: 520px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #f0f3f6;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 60px;
  display: none;
  position: absolute;
  right: 0;
}

.text-field {
  height: 100%;
  color: #000;
  border-radius: 5px;
  padding: 13px 20px;
  font-size: 16px;
  line-height: 100%;
}

.submit-button {
  width: 100%;
  background-color: var(--yellow);
  color: var(--black);
  border-radius: 5px;
  padding: 20px 40px;
  font-size: 16px;
  line-height: 100%;
  transition: background-color 0.333s;
}

.submit-button:hover {
  background-color: var(--hover-yellow);
}

.form-block {
  width: 100%;
}

.section-2 {
  height: 100vh;
}

.iti {
  margin-bottom: 10px;
  display: block !important;
}

.image-2 {
  max-width: 30%;
}

.div-block-9 {
  height: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-6-copy {
  color: #000;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
}

.text-block-6-copy.center {
  width: 100%;
  text-align: center;
}

.div-block-10 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #f0f3f6;
  border-radius: 20px;
  flex-direction: column;
  padding: 40px 60px;
  display: flex;
}

.button-2 {
  display: none;
}

.checkbox-label {
  color: #5c5c5c;
  font-size: 12px;
  line-height: 100%;
}

.checkbox-field {
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-11 {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 10px;
  margin-left: 40px;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-8 {
  color: #303030;
  line-height: 100%;
}

.text-block-9 {
  font-size: 24px;
  line-height: 100%;
}

.div-block-13 {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 5px;
  padding: 10px;
}

@media screen and (max-width: 991px) {
  .image {
    width: 20%;
  }

  /* .div-block {
    width: 768px;
  } */

  .text-block {
    width: 768px;
    font-size: 23px;
  }

  .div-block-3 {
    width: 47%;
    padding: 25px 15px;
  }

  .section {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-4 {
    width: 100%;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .question-1 {
    /*width: 374px;*/
    /*height: 450px;*/
    /*padding: 40px;*/
    /*display: flex;*/
  }

  .text-block-5 {
    font-size: 18px;
  }

  .text-block-6 {
    font-size: 16px;
  }

  .text-block-6.center {
    font-size: 14px;
    line-height: 100%;
  }

  .button {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .div-block-8 {
    width: 100%;
    padding: 20px;
  }

  .question-2,
  .question-3,
  .question-4,
  .question-5,
  .form {
    width: 374px;
    height: 450px;
    padding: 40px;
    display: none;
    right: 10px;
  }

  .text-field,
  .submit-button {
    font-size: 14px;
  }

  .button-2 {
    display: none;
  }

  .div-block-11 {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .image {
    width: 25%;
  }

  .question-1 {
    padding: 25px 15px;
    width: 100%;
    height: auto;
  }

  /* .div-block {
    width: 568px;
  } */

  .text-block {
    width: 470px;
    font-size: 17px;
  }

  .div-block-3 {
    width: 100%;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .div-block-4 {
    width: 100%;
    height: auto;

    flex-direction: column;
  }

  .question-1 {
    /*width: 570px;*/
    /*height: 464px;*/
    /*display: none;*/
    /*position: absolute;*/
  }

  .text-block-6.center {
    font-size: 18px;
  }

  .button {
    padding: 20px;
    font-weight: 700;
  }

  .div-block-8 {
    /*width: 568px;*/
  }

  .text-block-copy {
    font-size: 18px;
  }

  .question-2,
  .question-3,
  .question-4,
  .question-5,
  .form {
    width: 570px;
    height: 464px;
    display: none;
    right: 0;
  }

  .submit-button {
    font-weight: 700;
  }

  .text-block-6-copy {
    font-size: 14px;
  }

  .div-block-10 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .button-2 {
    background-color: var(--yellow);
    color: #fff;
    border-radius: 5px;
    justify-content: center;
    padding: 15px 20px;
    font-weight: 700;
    line-height: 100%;
    display: none;
  }

  .div-block-11 {
    margin-top: 15px;
    margin-left: 100px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 40%;
  }

  .div-block {
    /* width: 340px; */
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .text-block { 
    padding: 0 5px;
    width: 320px;
    font-size: 16px;
  }

  .div-block-3 {
    height: auto;
    /*height: 440px;*/
    /*grid-column-gap: 20px;*/
    /*grid-row-gap: 20px;*/
    /*padding: 30px 20px;*/
  }

  .text-block-2 {
    font-size: 12px;
  }

  .section {
    height: auto;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .div-block-4 {
    /*width: 340px;*/
    /*height: 440px;*/
  }

  .question-1 {
    /*width: 340px;*/
    /*height: 440px;*/
    /*justify-content: flex-start;*/
    /*padding: 30px;*/
    /*display: none;*/
  }

  .text-block-6 {
    font-size: 14px;
  }

  .button {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
  }

  .text-block-7 {
    font-size: 9px;
    line-height: 110%;
  }

  .div-block-8 {
    /*width: 340px;*/
    padding: 15px;
  }

  .text-block-copy {
    font-size: 16px;
  }

  .question-2,
  .question-3,
  .question-4,
  .question-5 {
    width: 340px;
    height: 440px;
    justify-content: flex-start;
    padding: 30px;
    display: none;
  }

  .form {
    width: 340px;
    height: 440px;
    padding: 30px;
    display: none;
  }

  .image-2 {
    width: 50%;
    max-width: 50%;
  }

  .text-block-6-copy {
    font-size: 10px;
  }

  .div-block-10 {
    width: 340px;
    padding: 30px 15px;
  }

  .div-block-11 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    margin-left: 0;
  }

  .div-block-12 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .text-block-8 {
    font-size: 12px;
  }

  .text-block-9 {
    font-size: 18px;
  }

  .div-block-13 {
    padding: 5px;
  }
}

.Text_module_text__c5f0df31
  .Text_module_bpxxs_fontmd__
  .c5f0df31
  .Text_module_bpxs_fontlg__c5f0df31
  .Text_module_bpsm_fontxl__c5f0df31
  .Text_module_bold__c5f0df31
  .Title_module_headerText__1f69cee0
  .Title_module_mainTitle__1f69cee0
  .TitleTags_module_tagsWrapper__6695c0c0 {
  display: none !important;
}

.embedly-embed .Title_module_headers__1f69cee0 a span {
  display: none;
}

@media (max-width: 767px) {
  .body::before {
    background-image: url('../images/main-mobile.png');
  }
}